plugins {
    id 'prestoplay.android-demo-convention'
}

dependencies {
    // castlabs dependencies
    implementation castlabs.demoapputils

    implementation castlabs.playerui
    implementation castlabs.ima
    implementation castlabs.cast

    implementation demos.androidx.mediarouter
    implementation demos.androidx.appcompat
    implementation demos.google.material

    implementation 'org.apache.commons:commons-text:1.6'
}

android {
    namespace 'com.castlabs.sdk.castdemo'
    defaultConfig {
        minSdkVersion 21
    }
}
